{
	"component": true,
	"usingComponents": {
		"area-picker": "../area-picker/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index",
		"custom-input": "../../__antmove/component/custom-input/custom-input"
	}
}
